@charset "UTF-8";

nav li#home a.selected {
	background: url(../img/gnav_green.png) no-repeat left -60px;
}
#billboard {
  margin-bottom: 30px;
}
main {
padding-left: 0
}
/*#top_main h2 {
  color: #55b583;
  font-size: 24px;
  line-height:26px;
  border-bottom: 1px dotted #55b583;
  margin-bottom: 20px;
  padding-bottom: 15px;
}*/
.banner {
  margin-bottom: 30px;
}
.banner ul {
  overflow: hidden;
}
.banner ul li{
  float: left;	  
  margin-left: 20px;
}
.banner ul li:first-child {
  margin-left: 0;
}
#top_main h2 {
  font-size: 20px;
  font-weight: normal;
  background: #8dc757;
  color: #FFF;
  border: 1px solid #a4ea63;
  padding: 15px 20px 13px 20px;
  margin-bottom: 20px;
}
#top_main .message h2 {
  width: 515px;
}
#top_main #hours h2,
#top_main .about h2 {
  width: 170px;
}
#top_main .message {
  margin-bottom: 40px;
}

#top_main #map,
#top_main .about,
#top_main #hours {
  margin-bottom: 40px;
}
#top_main .message p,
#top_main #hours p {
  line-height: 1.6;
  padding-left: 10px;
}
#top_main .message p img{
  float: right;
  margin: 0 0 20px 20px;
}
#top_main #hours p img{
  float: right;
  padding: 5px;
  margin-left: 20px;
}
#top_main #map {
  margin-bottom: 20px;
}

#top_main #hours p.table {
	width: 500px;
	margin-bottom: 10px;
}
#top_main #hours p.mark {
   margin-bottom: 15px;
}
#top_main .about dt {
  clear: left;
  float: left;
  width: 100px;
}
#top_main .about dt,
#top_main .about dd  {
  margin-bottom: 10px;
}
#top_main .about dt {
  padding-left: 10px;
}


/* sidebar */

aside #link {
  margin-bottom: 10px;
}

aside #info .infobox {
  width: 220px;
  height: 400px;
  border: 1px solid #CCC;
}


